+++
title = 'About'
subtitle = 'Learn more about the Formal Methods Tools project'
+++


The Formal Methods Tools project is dedicated to developing, maintaining, and promoting tools that support the application of formal methods in software engineering. Our goal is to make formal verification, specification, and analysis techniques accessible and practical for both researchers and practitioners.

## Key Objectives

- Provide a comprehensive list of tools for formal methods.
- Group tools by rich metadata to support collaboration and boost tools' strengths.
- Foster a collaborative community for tool development and support.

## Who's Behind This?

Howdy. My name is Landon Taylor. I sometimes go by mossBiscuits. 
This is one of my hobby projects.
I have a passion for formal methods. When I started learning about verification, there was a sharp barrier to entry due partially to the sprawl of content online.
I wanted to solve this problem, so I have been chipping away at this website for a while now.

I love to collaborate, either on this website or on any of my other formal methods projects. Please feel free to [reach out](https://landonjtaylor.net/contact/) if you want to talk.

## Get Involved

I welcome contributions from anyone interested in formal methods. Add tools you love or maintain, report issues, or fix a typo. Learn more on the [Contribute](/contribute) page.