+++
date = 2025-06-07
draft = false
title = 'Storm'
subtitle = 'Probabilistic Model Checker'
links = [
    { title = "Homepage", url = "https://www.stormchecker.org/", icon = 'fa-solid fa-home' },
    { title = "Source Code", url = "https://github.com/moves-rwth/storm", icon = 'fa-brands fa-github'  },
    # { title = "Playground", url = "https://cvc5.github.io/app/", icon = 'fa-solid fa-gamepad' }
]
applications = ['Probabilistic Model Checker']
developers = ['RWTH Aachen']
licenses = ['GPLv3']
inputs = ['PRISM', 'JANI', 'PNML', 'GreatSPN', 'Galileo', 'MRMC']
interfaces = ['CLI', 'C++', 'Python']
maintenance = ['Actively Maintained']
# techniques = ['CDCL']
publications = ['Hensel2022']
+++

<!-- {{<inactive year="2023">}} -->
Storm is a tool for the analysis of systems involving random or probabilistic phenomena. 