---
name: "Fix Tool"
about: "This template is used to request a new tool be fixed."
title: "[FIX] "
ref: "main"
assignees: ["mossbiscuits"]
labels:
- "fix tool"
- "bug"
---

Fill in as little or as much information as you like, but more information increases my ability to add your tool effectively.

Tool Name: 

Actively maintained? yes/no

Tool Links: (add as many as you need)
    - [Homepage]()
    - [Source Code]()
    - [Online Playground]()

Applications: (think SMT Solver, Theorem Prover, Probabilistic Model Checker, etc.)
    - 

Developers: (institutions or individuals)
    - 

Licenses:
    - 

Input Formats: (think SMTLIB2, DIMACS, etc.)
    -

Interfaces: (think CLI, GUI, Online, Python Bindings, etc.)
    -

Publications: (a DOI or URL is sufficient)
    - 

Additional Details or Description:

